*{margin:0;padding:0;}
html{}
body{background:#ffffff;font-size:12px;font-family:Corbel,Trebuchet,"Trebuchet MS",Helvetica,sans-serif; color:#747273;line-height:16px; padding:0 20px 20px 20px; height:100%;}
body.Master{background:#363033 url(../../Images/Bg.gif) repeat-x;}
p{margin:5px 0 0 0;}
h1{font-family:Corbel,Trebuchet,"Trebuchet MS",sans-serif;font-size:28px;line-height:normal;}
h1 a{text-decoration:none;}
h2{font-size:16px;font-weight:bold;line-height:normal;color:#4985B7;}
h2 a{color:#4985B7;}
h2.Black{color:#363033;}
h2 a:hover{text-decoration:none;}
h3{font-size:13px;font-weight:bold;margin-top:8px;line-height:normal;}
h3 a{color:#4985B7;}
h3 a:hover{text-decoration:none;}
h4 {font-size:12px;color:#221E1F;font-weight:bold;line-height:normal;text-transform:capitalize;}
h5 {font-size:12px;color:#000000;font-weight:bold;line-height:normal;margin:0;}
b{font-weight:bold;}
a{color:#4985B7;text-decoration:none;}
a.Black{color:#363033;}
a:hover{text-decoration:underline;}
a.Static:hover{text-decoration:none;}
a.NoLink:hover{text-decoration:none;cursor:text;}
a.ToolTipText {color:#221E1F;}
a.ToolTipText:hover {text-decoration:none; cursor:default;}
img{border:none;}
hr{border:0;height:1px;color:#E1DDDE;background-color:#E1DDDE;margin:2px 0;}
input,select,textarea { font-family:Corbel,Trebuchet,"Trebuchet MS",Helvetica,sans-serif; font-size:12px; }
input[type="password"] {font-family:Helvetica,sans-serif; font-size:12px; }
input[type="text"],input[type="password"]{ padding:3px 2px 1px 2px;height:17px;border:solid 1px #a7a6aa;vertical-align:middle;}
input[type="text"].Small,input[type="password"].Small{ font-size:10px;padding:1px 2px;height:12px; width:20px;border:solid 1px #a7a6aa;vertical-align:middle;}
textarea{ padding:2px;border:solid 1px #a7a6aa;}
select{ height:23px;border:solid 1px #747273;vertical-align:middle; }
input[type="button"],input[type="submit"]{ padding:0 4px;height:35px;vertical-align:middle;}
input[type="checkbox"],input[type="radio"]{ margin:-2px 4px 0 0;vertical-align:middle;}
table{width:100%;border-collapse:collapse;}
th{text-align:left;background:url('../../Images/TableHeader_Bg.jpg') repeat-x; border:solid 1px #B6A9AB; height:22px; color:#221E1F; padding:3px 6px 1px 6px;}
td{vertical-align:top;}
td.Label{text-align:left;}
table.Form{width:auto;color: #221E1F;}
table.Form td{vertical-align:middle;padding:2px;}
.Warning {color:Red;}
.highlightB {font-weight:bold;color:#4985b7;}
.highlightG {font-weight:bold;color:#a5915a;}
.highlightR {font-weight:bold;color:#ae6280;}
.BlackOut { width:100%; height:100%; z-index:11; position:absolute; top:0; left:0; display:block; background:url('../../Images/BlackOut_Bg.png');}   /*-moz-opacity: 0.8;opacity:.80;filter: alpha(opacity=80);}*/
